@font-face {
  font-family: 'Boska';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url('./fonts/boska-400-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Boska';
  font-style: italic;
  font-weight: 400;
  font-display: block;
  src: url('./fonts/boska-400-italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Boska';
  font-style: normal;
  font-weight: 500;
  font-display: block;
  src: url('./fonts/boska-500-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Boska';
  font-style: italic;
  font-weight: 500;
  font-display: block;
  src: url('./fonts/boska-500-italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Boska';
  font-style: normal;
  font-weight: 700;
  font-display: block;
  src: url('./fonts/boska-700-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Boska';
  font-style: italic;
  font-weight: 700;
  font-display: block;
  src: url('./fonts/boska-700-italic.woff2') format('woff2');
}

@font-face {
  font-family: 'Satoshi';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url('./fonts/satoshi-400-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Satoshi';
  font-style: normal;
  font-weight: 500;
  font-display: block;
  src: url('./fonts/satoshi-500-normal.woff2') format('woff2');
}

@font-face {
  font-family: 'Satoshi';
  font-style: normal;
  font-weight: 700;
  font-display: block;
  src: url('./fonts/satoshi-700-normal.woff2') format('woff2');
}
